Bug 862181 - a .xlsx named as a .xls will fail to open
a .xlsx named as a .xls will fail to open
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 04:01 EDT by Caolan McNamara
Modified: 2013-02-12 23:28 EST (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-3.6.5.2-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-12 23:28:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 59426 None None None Never

  None (edit)
Description Caolan McNamara 2012-10-02 04:01:16 EDT
Description of problem:
a .xlsx named as a .xls will fail to open
Comment 1 Fedora Update System 2013-02-06 04:23:02 EST
libreoffice-3.6.5.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libreoffice-3.6.5.2-2.fc18
Comment 2 Fedora Update System 2013-02-07 21:11:57 EST
Package libreoffice-3.6.5.2-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.6.5.2-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2042/libreoffice-3.6.5.2-2.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-12 23:28:28 EST
libreoffice-3.6.5.2-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.